=== debian/control ===
Source: jolicloud-webapp-entanglement
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-entanglement
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://entanglement.gopherwoodstudios.com/
Description: Jolicloud web application for Entanglement
 The Entanglement web site running in a simple Jolicloud window.
